# KamiApiCardInfoWalmartV1OrderSummaryRecord

## Properties

| Name         | Type       | Description | Notes                             |
| ------------ | ---------- | ----------- | --------------------------------- |
| **count**    | **number** |             | [optional] [default to undefined] |
| **amount**   | **number** |             | [optional] [default to undefined] |
| **date**     | **string** |             | [optional] [default to undefined] |
| **category** | **string** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoWalmartV1OrderSummaryRecord } from './api';

const instance: KamiApiCardInfoWalmartV1OrderSummaryRecord = {
  count,
  amount,
  date,
  category
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
